RDMA Stack Appstream Packages workload
in CentOS Stream 9 Environment from CentOS Stream 9 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alsa-lib 1.2.8-2.el9 aarch64 1.5 MB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) alternatives 1.20-2.el9 aarch64 90.1 kB Required by:
  • binutils-2.35.2-37.el9.aarch64
  • environment-modules-5.0.1-2.el9.aarch64
  • java-11-openjdk-devel-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) annobin 11.05-1.el9 aarch64 1.1 MB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) audit-libs 3.0.7-103.el9 aarch64 291.9 kB Required by:
  • libsemanage-3.5-0.rc2.1.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • pam-1.5.1-14.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) avahi-libs 0.8-12.el9 aarch64 295.6 kB Required by:
  • cups-libs-1:2.3.3op2-16.el9.aarch64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-54.el9.aarch64
(dependency) bash 5.1.8-6.el9 aarch64 7.4 MB Required by:
  • binutils-2.35.2-37.el9.aarch64
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • copy-jdk-configs-4.0-3.el9.noarch
  • cracklib-2.9.6-27.el9.aarch64
  • crypto-policies-scripts-20221215-1.git9a18988.el9.noarch
  • efi-srpm-macros-4-9.el9.noarch
  • elfutils-default-yama-scope-0.188-3.el9.noarch
  • environment-modules-5.0.1-2.el9.aarch64
  • fabtests-1.15.1-1.el9.aarch64
  • filesystem-3.16-2.el9.aarch64
  • fontconfig-2.14.0-2.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • glib2-2.68.4-6.el9.aarch64
  • glibc-common-2.34-54.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • gzip-1.12-1.el9.aarch64
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • java-11-openjdk-devel-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • kernel-srpm-macros-1.0-11.el9.noarch
  • krb5-libs-1.20.1-5.el9.aarch64
  • less-590-1.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • lksctp-tools-1.0.19-2.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • mpich-devel-3.4.2-1.el9.aarch64
  • nss-3.79.0-14.el9.aarch64
  • nss-softokn-freebl-3.79.0-14.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • openssl-1:3.0.7-2.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • pam-1.5.1-14.el9.aarch64
  • pkgconf-pkg-config-1.7.3-10.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • redhat-rpm-config-197-1.el9.noarch
  • rpm-4.16.1.3-22.el9.aarch64
  • rpm-mpi-hooks-8-3.el9.noarch
  • systemd-libs-252-3.el9.aarch64
  • unzip-6.0-56.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) binutils 2.35.2-37.el9 aarch64 26.1 MB Required by:
  • binutils-gold-2.35.2-37.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
(dependency) binutils-gold 2.35.2-37.el9 aarch64 2.6 MB Required by:
  • binutils-2.35.2-37.el9.aarch64
(dependency) bzip2-libs 1.0.8-8.el9 aarch64 72.7 kB Required by:
  • elfutils-libs-0.188-3.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • libsemanage-3.5-0.rc2.1.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • unzip-6.0-56.el9.aarch64
(dependency) ca-certificates 2022.2.54-90.2.el9 noarch 2.2 MB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • openssl-libs-1:3.0.7-2.el9.aarch64
  • python3-pip-wheel-21.2.3-6.el9.noarch
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-9.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) copy-jdk-configs 4.0-3.el9 noarch 19.3 kB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) coreutils 8.32-34.el9 aarch64 8.1 MB Required by:
  • binutils-2.35.2-37.el9.aarch64
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • environment-modules-5.0.1-2.el9.aarch64
  • fontconfig-2.14.0-2.el9.aarch64
  • gzip-1.12-1.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
  • openssl-1:3.0.7-2.el9.aarch64
  • redhat-rpm-config-197-1.el9.noarch
  • rpm-4.16.1.3-22.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) coreutils-common 8.32-34.el9 aarch64 10.4 MB Required by:
  • coreutils-8.32-34.el9.aarch64
(dependency) cpp 11.3.1-4.3.el9 aarch64 27.8 MB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
(dependency) cracklib 2.9.6-27.el9 aarch64 421.0 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) cracklib-dicts 2.9.6-27.el9 aarch64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) crypto-policies 20221215-1.git9a18988.el9 noarch 82.7 kB Required by:
  • crypto-policies-scripts-20221215-1.git9a18988.el9.noarch
  • gnutls-3.7.6-15.el9.aarch64
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • libssh-0.10.4-7.el9.aarch64
  • nss-3.79.0-14.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • openssl-libs-1:3.0.7-2.el9.aarch64
(dependency) crypto-policies-scripts 20221215-1.git9a18988.el9 noarch 225.4 kB Required by:
  • nss-3.79.0-14.el9.aarch64
(dependency) cups-libs 1:2.3.3op2-16.el9 aarch64 731.6 kB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) curl 7.76.1-22.el9 aarch64 680.3 kB Required by:
  • rpm-4.16.1.3-22.el9.aarch64
(dependency) cyrus-sasl-lib 2.1.27-21.el9 aarch64 2.3 MB Required by:
  • openldap-2.6.2-3.el9.aarch64
(dependency) dbus-libs 1:1.12.20-7.el9 aarch64 360.1 kB Required by:
  • avahi-libs-0.8-12.el9.aarch64
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.14.0-2.el9.aarch64
(dependency) dwz 0.14-3.el9 aarch64 322.7 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) efi-srpm-macros 4-9.el9 noarch 40.1 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) elfutils-debuginfod-client 0.188-3.el9 aarch64 139.3 kB Required by:
  • binutils-2.35.2-37.el9.aarch64
(dependency) elfutils-default-yama-scope 0.188-3.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.188-3.el9.aarch64
(dependency) elfutils-libelf 0.188-3.el9 aarch64 1.0 MB Required by:
  • dwz-0.14-3.el9.aarch64
  • elfutils-debuginfod-client-0.188-3.el9.aarch64
  • elfutils-libs-0.188-3.el9.aarch64
(dependency) elfutils-libs 0.188-3.el9 aarch64 680.6 kB Required by:
  • elfutils-debuginfod-client-0.188-3.el9.aarch64
(dependency) environment-modules 5.0.1-2.el9 aarch64 2.5 MB Required by:
  • mpich-3.4.2-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • rpm-mpi-hooks-8-3.el9.noarch
(dependency) expat 2.5.0-1.el9 aarch64 333.5 kB Required by:
  • python3-libs-3.9.16-1.el9.aarch64
(required) fabtests 1.15.1-1.el9 aarch64 3.9 MB
(dependency) file 5.39-10.el9 aarch64 139.9 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) file-libs 5.39-10.el9 aarch64 7.7 MB Required by:
  • file-5.39-10.el9.aarch64
(dependency) filesystem 3.16-2.el9 aarch64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-6.el9.aarch64
  • cpp-11.3.1-4.3.el9.aarch64
  • gawk-5.1.0-6.el9.aarch64
  • rpm-mpi-hooks-8-3.el9.noarch
(dependency) findutils 1:4.8.0-5.el9 aarch64 1.7 MB Required by:
  • copy-jdk-configs-4.0-3.el9.noarch
  • redhat-rpm-config-197-1.el9.noarch
(dependency) fontconfig 2.14.0-2.el9 aarch64 1.3 MB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.14.0-2.el9.aarch64
(dependency) fonts-srpm-macros 1:2.0.5-7.el9.1 noarch 55.2 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) freetype 2.10.4-9.el9 aarch64 812.9 kB Required by:
  • fontconfig-2.14.0-2.el9.aarch64
  • harfbuzz-2.7.4-8.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
(dependency) gawk 5.1.0-6.el9 aarch64 2.3 MB Required by:
  • krb5-libs-1.20.1-5.el9.aarch64
(dependency) gcc 11.3.1-4.3.el9 aarch64 76.0 MB Required by:
  • annobin-11.05-1.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • gcc-plugin-annobin-11.3.1-4.3.el9.aarch64
(dependency) gcc-gfortran 11.3.1-4.3.el9 aarch64 30.6 MB Required by:
  • mpich-devel-3.4.2-1.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
(dependency) gcc-plugin-annobin 11.3.1-4.3.el9 aarch64 68.1 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) gdbm-libs 1:1.19-4.el9 aarch64 169.3 kB Required by:
  • cyrus-sasl-lib-2.1.27-21.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
(dependency) ghc-srpm-macros 1.5.0-6.el9 noarch 535.0 B Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) glib2 2.68.4-6.el9 aarch64 13.2 MB Required by:
  • harfbuzz-2.7.4-8.el9.aarch64
(dependency) glibc 2.34-54.el9 aarch64 6.0 MB Required by:
  • alsa-lib-1.2.8-2.el9.aarch64
  • alternatives-1.20-2.el9.aarch64
  • annobin-11.05-1.el9.aarch64
  • audit-libs-3.0.7-103.el9.aarch64
  • avahi-libs-0.8-12.el9.aarch64
  • bash-5.1.8-6.el9.aarch64
  • binutils-2.35.2-37.el9.aarch64
  • binutils-gold-2.35.2-37.el9.aarch64
  • bzip2-libs-1.0.8-8.el9.aarch64
  • coreutils-8.32-34.el9.aarch64
  • cpp-11.3.1-4.3.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • curl-7.76.1-22.el9.aarch64
  • cyrus-sasl-lib-2.1.27-21.el9.aarch64
  • dbus-libs-1:1.12.20-7.el9.aarch64
  • dwz-0.14-3.el9.aarch64
  • elfutils-debuginfod-client-0.188-3.el9.aarch64
  • elfutils-libelf-0.188-3.el9.aarch64
  • elfutils-libs-0.188-3.el9.aarch64
  • environment-modules-5.0.1-2.el9.aarch64
  • expat-2.5.0-1.el9.aarch64
  • fabtests-1.15.1-1.el9.aarch64
  • file-5.39-10.el9.aarch64
  • file-libs-5.39-10.el9.aarch64
  • findutils-1:4.8.0-5.el9.aarch64
  • fontconfig-2.14.0-2.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • gawk-5.1.0-6.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • gcc-plugin-annobin-11.3.1-4.3.el9.aarch64
  • gdbm-libs-1:1.19-4.el9.aarch64
  • glib2-2.68.4-6.el9.aarch64
  • glibc-common-2.34-54.el9.aarch64
  • glibc-devel-2.34-54.el9.aarch64
  • glibc-gconv-extra-2.34-54.el9.aarch64
  • glibc-minimal-langpack-2.34-54.el9.aarch64
  • gmp-1:6.2.0-10.el9.aarch64
  • gnutls-3.7.6-15.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • gzip-1.12-1.el9.aarch64
  • harfbuzz-2.7.4-8.el9.aarch64
  • hwloc-libs-2.4.1-5.el9.aarch64
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • java-11-openjdk-devel-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • keyutils-libs-1.6.3-1.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • less-590-1.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libXau-1.0.9-8.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • libasan-11.3.1-4.3.el9.aarch64
  • libatomic-11.3.1-4.3.el9.aarch64
  • libattr-2.5.1-3.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • libbrotli-1.0.9-6.el9.aarch64
  • libcap-2.48-8.el9.aarch64
  • libcap-ng-0.8.2-7.el9.aarch64
  • libcbor-0.7.0-5.el9.aarch64
  • libcom_err-1.46.5-3.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
  • libdb-5.3.28-53.el9.aarch64
  • libeconf-0.4.1-2.el9.aarch64
  • libedit-3.1-37.20210216cvs.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libfabric-1.15.1-1.el9.aarch64
  • libfdisk-2.37.4-9.el9.aarch64
  • libffi-3.4.2-7.el9.aarch64
  • libfido2-1.6.0-7.el9.aarch64
  • libfontenc-1.1.3-17.el9.aarch64
  • libgcrypt-1.10.0-8.el9.aarch64
  • libgfortran-11.3.1-4.3.el9.aarch64
  • libgomp-11.3.1-4.3.el9.aarch64
  • libgpg-error-1.42-5.el9.aarch64
  • libibumad-41.0-3.el9.aarch64
  • libibverbs-41.0-3.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • libmpc-1.2.1-4.el9.aarch64
  • libnghttp2-1.43.0-5.el9.aarch64
  • libnl3-3.7.0-1.el9.aarch64
  • libpipeline-1.5.3-4.el9.aarch64
  • libpkgconf-1.7.3-10.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • librdmacm-41.0-3.el9.aarch64
  • libselinux-3.5-0.rc2.1.el9.aarch64
  • libsemanage-3.5-0.rc2.1.el9.aarch64
  • libsepol-3.5-0.rc2.1.el9.aarch64
  • libsigsegv-2.13-4.el9.aarch64
  • libsmartcols-2.37.4-9.el9.aarch64
  • libssh-0.10.4-7.el9.aarch64
  • libstdc++-11.3.1-4.3.el9.aarch64
  • libtasn1-4.16.0-8.el9.aarch64
  • libubsan-11.3.1-4.3.el9.aarch64
  • libunistring-0.9.10-15.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libuuid-2.37.4-9.el9.aarch64
  • libverto-0.3.2-3.el9.aarch64
  • libxcb-1.13.1-9.el9.aarch64
  • libxcrypt-4.4.18-3.el9.aarch64
  • libxml2-2.9.13-3.el9.aarch64
  • libzstd-1.5.1-2.el9.aarch64
  • lksctp-tools-1.0.19-2.el9.aarch64
  • llvm-libs-15.0.7-1.el9.aarch64
  • lua-5.4.2-7.el9.aarch64
  • lua-libs-5.4.2-7.el9.aarch64
  • lua-posix-35.0-8.el9.aarch64
  • lz4-libs-1.9.3-5.el9.aarch64
  • make-1:4.3-7.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • mpich-3.4.2-1.el9.aarch64
  • munge-libs-0.5.13-13.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • ncurses-libs-6.2-8.20210508.el9.aarch64
  • nettle-3.8-3.el9.aarch64
  • nspr-4.34.0-14.el9.aarch64
  • nss-3.79.0-14.el9.aarch64
  • nss-softokn-3.79.0-14.el9.aarch64
  • nss-softokn-freebl-3.79.0-14.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
  • nss-util-3.79.0-14.el9.aarch64
  • numactl-libs-2.0.14-7.el9.aarch64
  • openldap-2.6.2-3.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • opensm-libs-3.3.24-2.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • openssl-1:3.0.7-2.el9.aarch64
  • openssl-libs-1:3.0.7-2.el9.aarch64
  • p11-kit-0.24.1-2.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • pam-1.5.1-14.el9.aarch64
  • pcre-8.44-3.el9.3.aarch64
  • pcre2-10.40-2.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Fcntl-1.13-480.el9.aarch64
  • perl-IO-1.43-480.el9.aarch64
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-480.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-interpreter-4:5.32.1-480.el9.aarch64
  • perl-libs-4:5.32.1-480.el9.aarch64
  • perl-mro-1.23-480.el9.aarch64
  • pkgconf-1.7.3-10.el9.aarch64
  • pmix-3.2.3-3.el9.aarch64
  • popt-1.18-8.el9.aarch64
  • procps-ng-3.3.17-11.el9.aarch64
  • python3-3.9.16-1.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • rpm-4.16.1.3-22.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • ruby-3.0.4-160.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • sqlite-libs-3.34.1-6.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
  • tcl-1:8.6.10-7.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
  • ucx-1.13.0-1.el9.aarch64
  • unzip-6.0-56.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
  • xz-libs-5.2.5-8.el9.aarch64
  • zip-3.0-33.el9.aarch64
  • zlib-1.2.11-36.el9.aarch64
(dependency) glibc-common 2.34-54.el9 aarch64 1.3 MB Required by:
  • glibc-2.34-54.el9.aarch64
  • glibc-gconv-extra-2.34-54.el9.aarch64
  • glibc-minimal-langpack-2.34-54.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) glibc-devel 2.34-54.el9 aarch64 2.2 MB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
  • libxcrypt-devel-4.4.18-3.el9.aarch64
(dependency) glibc-gconv-extra 2.34-54.el9 aarch64 18.4 MB Required by:
  • glibc-2.34-54.el9.aarch64
Recommended by:
  • glibc-2.34-54.el9.aarch64
(dependency) glibc-minimal-langpack 2.34-54.el9 aarch64 0.0 B Required by:
  • glibc-2.34-54.el9.aarch64
Suggested by:
  • glibc-2.34-54.el9.aarch64
(dependency) gmp 1:6.2.0-10.el9 aarch64 657.3 kB Required by:
  • coreutils-8.32-34.el9.aarch64
  • cpp-11.3.1-4.3.el9.aarch64
  • gawk-5.1.0-6.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • libmpc-1.2.1-4.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • ruby-3.0.4-160.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
(dependency) gnutls 3.7.6-15.el9 aarch64 3.1 MB Required by:
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • glib2-2.68.4-6.el9.aarch64
(dependency) go-srpm-macros 3.0.9-9.el9 noarch 58.7 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) graphite2 1.3.14-9.el9 aarch64 239.8 kB Required by:
  • harfbuzz-2.7.4-8.el9.aarch64
(dependency) grep 3.6-5.el9 aarch64 817.4 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • fontconfig-2.14.0-2.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • redhat-rpm-config-197-1.el9.noarch
  • systemd-libs-252-3.el9.aarch64
(dependency) groff-base 1.22.4-10.el9 aarch64 4.1 MB Required by:
  • man-db-2.9.3-7.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) gzip 1.12-1.el9 aarch64 411.8 kB Required by:
  • cracklib-2.9.6-27.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
(dependency) harfbuzz 2.7.4-8.el9 aarch64 1.6 MB Required by:
  • freetype-2.10.4-9.el9.aarch64
(dependency) hwloc-libs 2.4.1-5.el9 aarch64 3.0 MB Required by:
  • mpich-3.4.2-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • pmix-3.2.3-3.el9.aarch64
(dependency) java-11-openjdk 1:11.0.18.0.9-0.3.ea.el9 aarch64 1.4 MB Required by:
  • java-11-openjdk-devel-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) java-11-openjdk-devel 1:11.0.18.0.9-0.3.ea.el9 aarch64 6.7 MB Required by:
  • openmpi-java-devel-1:4.1.1-5.el9.aarch64
(dependency) java-11-openjdk-headless 1:11.0.18.0.9-0.3.ea.el9 aarch64 174.7 MB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • openmpi-java-1:4.1.1-5.el9.aarch64
(dependency) javapackages-filesystem 6.0.0-4.el9 noarch 1.9 kB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) kernel-headers 5.14.0-237.el9 aarch64 5.5 MB Required by:
  • glibc-devel-2.34-54.el9.aarch64
(dependency) kernel-srpm-macros 1.0-11.el9 noarch 16.5 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) keyutils-libs 1.6.3-1.el9 aarch64 97.8 kB Required by:
  • krb5-libs-1.20.1-5.el9.aarch64
(dependency) krb5-libs 1.20.1-5.el9 aarch64 2.3 MB Required by:
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • cyrus-sasl-lib-2.1.27-21.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
  • libssh-0.10.4-7.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.14.0-2.el9.aarch64
(dependency) less 590-1.el9 aarch64 469.4 kB Required by:
  • environment-modules-5.0.1-2.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
(dependency) libX11 1.7.0-7.el9 aarch64 1.3 MB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libXau 1.0.9-8.el9 aarch64 111.2 kB Required by:
  • libxcb-1.13.1-9.el9.aarch64
(dependency) libXcomposite 0.4.5-7.el9 aarch64 93.3 kB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) libXext 1.3.4-8.el9 aarch64 145.2 kB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libXi 1.7.10-8.el9 aarch64 72.6 kB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libXrender 0.9.10-16.el9 aarch64 70.1 kB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) libXtst 1.2.3-16.el9 aarch64 73.6 kB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) libacl 2.3.1-3.el9 aarch64 68.0 kB Required by:
  • coreutils-8.32-34.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) libarchive 3.5.3-4.el9 aarch64 908.7 kB Required by:
  • rpm-4.16.1.3-22.el9.aarch64
(dependency) libasan 11.3.1-4.3.el9 aarch64 1.2 MB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
(dependency) libatomic 11.3.1-4.3.el9 aarch64 68.9 kB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
  • libfabric-1.15.1-1.el9.aarch64
(dependency) libattr 2.5.1-3.el9 aarch64 68.6 kB Required by:
  • coreutils-8.32-34.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) libblkid 2.37.4-9.el9 aarch64 264.2 kB Required by:
  • libfdisk-2.37.4-9.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libbrotli 1.0.9-6.el9 aarch64 781.5 kB Required by:
  • freetype-2.10.4-9.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
(dependency) libcap 2.48-8.el9 aarch64 500.4 kB Required by:
  • coreutils-8.32-34.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) libcap-ng 0.8.2-7.el9 aarch64 161.1 kB Required by:
  • audit-libs-3.0.7-103.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libcbor 0.7.0-5.el9 aarch64 97.5 kB Required by:
  • libfido2-1.6.0-7.el9.aarch64
(dependency) libcom_err 1.46.5-3.el9 aarch64 111.3 kB Required by:
  • cyrus-sasl-lib-2.1.27-21.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
(dependency) libcurl 7.76.1-22.el9 aarch64 595.6 kB Required by:
  • curl-7.76.1-22.el9.aarch64
  • elfutils-debuginfod-client-0.188-3.el9.aarch64
(dependency) libdb 5.3.28-53.el9 aarch64 1.7 MB Required by:
  • pam-1.5.1-14.el9.aarch64
(dependency) libeconf 0.4.1-2.el9 aarch64 73.1 kB Required by:
  • pam-1.5.1-14.el9.aarch64
(dependency) libedit 3.1-37.20210216cvs.el9 aarch64 277.9 kB Required by:
  • llvm-libs-15.0.7-1.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
(dependency) libevent 2.1.12-6.el9 aarch64 1.1 MB Required by:
  • avahi-libs-0.8-12.el9.aarch64
  • openldap-2.6.2-3.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • pmix-3.2.3-3.el9.aarch64
(dependency) libfabric 1.15.1-1.el9 aarch64 1.5 MB Required by:
  • fabtests-1.15.1-1.el9.aarch64
  • libfabric-devel-1.15.1-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
(required) libfabric-devel 1.15.1-1.el9 aarch64 306.6 kB
(dependency) libfdisk 2.37.4-9.el9 aarch64 362.9 kB Required by:
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libffi 3.4.2-7.el9 aarch64 88.6 kB Required by:
  • glib2-2.68.4-6.el9.aarch64
  • llvm-libs-15.0.7-1.el9.aarch64
  • p11-kit-0.24.1-2.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
(dependency) libfido2 1.6.0-7.el9 aarch64 207.4 kB Required by:
  • openssh-clients-8.7p1-28.el9.aarch64
(dependency) libfontenc 1.1.3-17.el9 aarch64 98.2 kB Required by:
  • mkfontscale-1.2.1-3.el9.aarch64
(dependency) libgcc 11.3.1-4.3.el9 aarch64 221.4 kB Required by:
  • annobin-11.05-1.el9.aarch64
  • binutils-2.35.2-37.el9.aarch64
  • binutils-gold-2.35.2-37.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-plugin-annobin-11.3.1-4.3.el9.aarch64
  • glibc-2.34-54.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • libasan-11.3.1-4.3.el9.aarch64
  • libcap-2.48-8.el9.aarch64
  • libgfortran-11.3.1-4.3.el9.aarch64
  • libnl3-3.7.0-1.el9.aarch64
  • libstdc++-11.3.1-4.3.el9.aarch64
  • libubsan-11.3.1-4.3.el9.aarch64
  • llvm-libs-15.0.7-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • opensm-libs-3.3.24-2.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
  • ucx-1.13.0-1.el9.aarch64
(dependency) libgcrypt 1.10.0-8.el9 aarch64 1016.2 kB Required by:
  • systemd-libs-252-3.el9.aarch64
(dependency) libgfortran 11.3.1-4.3.el9 aarch64 1.5 MB Required by:
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • mpich-3.4.2-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
(dependency) libgomp 11.3.1-4.3.el9 aarch64 390.8 kB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
  • ucx-1.13.0-1.el9.aarch64
(dependency) libgpg-error 1.42-5.el9 aarch64 897.0 kB Required by:
  • libgcrypt-1.10.0-8.el9.aarch64
(dependency) libibumad 41.0-3.el9 aarch64 67.4 kB Required by:
  • opensm-libs-3.3.24-2.el9.aarch64
(dependency) libibverbs 41.0-3.el9 aarch64 1.3 MB Required by:
  • libfabric-1.15.1-1.el9.aarch64
  • librdmacm-41.0-3.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
(dependency) libidn2 2.3.0-7.el9 aarch64 251.3 kB Required by:
  • gnutls-3.7.6-15.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libmount 2.37.4-9.el9 aarch64 354.7 kB Required by:
  • glib2-2.68.4-6.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libmpc 1.2.1-4.el9 aarch64 151.2 kB Required by:
  • cpp-11.3.1-4.3.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
(dependency) libnghttp2 1.43.0-5.el9 aarch64 198.6 kB Required by:
  • libcurl-7.76.1-22.el9.aarch64
(dependency) libnl3 3.7.0-1.el9 aarch64 1.2 MB Required by:
  • libfabric-1.15.1-1.el9.aarch64
  • libibverbs-41.0-3.el9.aarch64
  • librdmacm-41.0-3.el9.aarch64
(dependency) libpipeline 1.5.3-4.el9 aarch64 128.4 kB Required by:
  • man-db-2.9.3-7.el9.aarch64
(dependency) libpkgconf 1.7.3-10.el9 aarch64 69.2 kB Required by:
  • pkgconf-1.7.3-10.el9.aarch64
(dependency) libpng 2:1.6.37-12.el9 aarch64 270.4 kB Required by:
  • freetype-2.10.4-9.el9.aarch64
(dependency) libpsl 0.21.1-5.el9 aarch64 132.6 kB Required by:
  • libcurl-7.76.1-22.el9.aarch64
(dependency) libpwquality 1.4.4-8.el9 aarch64 597.7 kB Required by:
  • pam-1.5.1-14.el9.aarch64
(dependency) librdmacm 41.0-3.el9 aarch64 205.0 kB Required by:
  • libfabric-1.15.1-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
(dependency) libselinux 3.5-0.rc2.1.el9 aarch64 200.3 kB Required by:
  • coreutils-8.32-34.el9.aarch64
  • findutils-1:4.8.0-5.el9.aarch64
  • glib2-2.68.4-6.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • libsemanage-3.5-0.rc2.1.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • pam-1.5.1-14.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libsemanage 3.5-0.rc2.1.el9 aarch64 299.6 kB Required by:
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) libsepol 3.5-0.rc2.1.el9 aarch64 745.2 kB Required by:
  • libselinux-3.5-0.rc2.1.el9.aarch64
  • libsemanage-3.5-0.rc2.1.el9.aarch64
(dependency) libsigsegv 2.13-4.el9 aarch64 97.0 kB Required by:
  • gawk-5.1.0-6.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) libsmartcols 2.37.4-9.el9 aarch64 159.4 kB Required by:
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libssh 0.10.4-7.el9 aarch64 514.7 kB Required by:
  • libcurl-7.76.1-22.el9.aarch64
(dependency) libssh-config 0.10.4-7.el9 noarch 277.0 B Required by:
  • libssh-0.10.4-7.el9.aarch64
(dependency) libstdc++ 11.3.1-4.3.el9 aarch64 2.4 MB Required by:
  • annobin-11.05-1.el9.aarch64
  • binutils-2.35.2-37.el9.aarch64
  • binutils-gold-2.35.2-37.el9.aarch64
  • gcc-plugin-annobin-11.3.1-4.3.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • groff-base-1.22.4-10.el9.aarch64
  • libasan-11.3.1-4.3.el9.aarch64
  • libubsan-11.3.1-4.3.el9.aarch64
  • llvm-libs-15.0.7-1.el9.aarch64
  • mpich-3.4.2-1.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
  • ucx-1.13.0-1.el9.aarch64
(dependency) libtasn1 4.16.0-8.el9 aarch64 218.8 kB Required by:
  • gnutls-3.7.6-15.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) libubsan 11.3.1-4.3.el9 aarch64 409.5 kB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
(dependency) libunistring 0.9.10-15.el9 aarch64 1.6 MB Required by:
  • gnutls-3.7.6-15.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libutempter 1.2.1-6.el9 aarch64 161.6 kB Required by:
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libuuid 2.37.4-9.el9 aarch64 68.8 kB Required by:
  • libblkid-2.37.4-9.el9.aarch64
  • libfdisk-2.37.4-9.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libverto 0.3.2-3.el9 aarch64 69.5 kB Required by:
  • krb5-libs-1.20.1-5.el9.aarch64
(dependency) libxcb 1.13.1-9.el9 aarch64 2.0 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libxcrypt 4.4.18-3.el9 aarch64 264.2 kB Required by:
  • cyrus-sasl-lib-2.1.27-21.el9.aarch64
  • libxcrypt-devel-4.4.18-3.el9.aarch64
  • lua-posix-35.0-8.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • pam-1.5.1-14.el9.aarch64
  • perl-libs-4:5.32.1-480.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • ruby-3.0.4-160.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libxcrypt-devel 4.4.18-3.el9 aarch64 30.3 kB Required by:
  • glibc-devel-2.34-54.el9.aarch64
(dependency) libxml2 2.9.13-3.el9 aarch64 1.9 MB Required by:
  • fontconfig-2.14.0-2.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
(dependency) libzstd 1.5.1-2.el9 aarch64 732.8 kB Required by:
  • cpp-11.3.1-4.3.el9.aarch64
  • elfutils-libs-0.188-3.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) lksctp-tools 1.0.19-2.el9 aarch64 509.3 kB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
Suggested by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) llvm-libs 15.0.7-1.el9 aarch64 84.6 MB Required by:
  • annobin-11.05-1.el9.aarch64
(dependency) lua 5.4.2-7.el9 aarch64 675.0 kB Required by:
  • copy-jdk-configs-4.0-3.el9.noarch
(dependency) lua-libs 5.4.2-7.el9 aarch64 592.0 kB Required by:
  • lua-5.4.2-7.el9.aarch64
  • lua-posix-35.0-8.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
(dependency) lua-posix 35.0-8.el9 aarch64 1.9 MB Required by:
  • copy-jdk-configs-4.0-3.el9.noarch
(dependency) lua-srpm-macros 1-6.el9 noarch 1.3 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) lz4-libs 1.9.3-5.el9 aarch64 133.9 kB Required by:
  • libarchive-3.5.3-4.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) make 1:4.3-7.el9 aarch64 1.7 MB Required by:
  • gcc-11.3.1-4.3.el9.aarch64
(dependency) man-db 2.9.3-7.el9 aarch64 2.8 MB Required by:
  • environment-modules-5.0.1-2.el9.aarch64
(dependency) mkfontscale 1.2.1-3.el9 aarch64 77.3 kB Required by:
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) mpfr 4.1.0-7.el9 aarch64 594.2 kB Required by:
  • cpp-11.3.1-4.3.el9.aarch64
  • gawk-5.1.0-6.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • libmpc-1.2.1-4.el9.aarch64
(required) mpich 3.4.2-1.el9 aarch64 11.0 MB Required by:
  • mpich-autoload-3.4.2-1.el9.aarch64
  • mpich-devel-3.4.2-1.el9.aarch64
  • python3-mpich-3.4.2-1.el9.aarch64
(required) mpich-autoload 3.4.2-1.el9 aarch64 124.0 B
(required) mpich-devel 3.4.2-1.el9 aarch64 1.1 MB Required by:
  • mpich-doc-3.4.2-1.el9.noarch
(required) mpich-doc 3.4.2-1.el9 noarch 1.6 MB
(dependency) munge-libs 0.5.13-13.el9 aarch64 68.1 kB Required by:
  • pmix-3.2.3-3.el9.aarch64
(dependency) ncurses 6.2-8.20210508.el9 aarch64 885.1 kB Required by:
  • perl-Term-Cap-1.17-460.el9.noarch
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.aarch64
(dependency) ncurses-libs 6.2-8.20210508.el9 aarch64 1.2 MB Required by:
  • bash-5.1.8-6.el9.aarch64
  • less-590-1.el9.aarch64
  • libedit-3.1-37.20210216cvs.el9.aarch64
  • llvm-libs-15.0.7-1.el9.aarch64
  • ncurses-6.2-8.20210508.el9.aarch64
  • procps-ng-3.3.17-11.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) nettle 3.8-3.el9 aarch64 945.6 kB Required by:
  • gnutls-3.7.6-15.el9.aarch64
(dependency) nspr 4.34.0-14.el9 aarch64 416.9 kB Required by:
  • nss-3.79.0-14.el9.aarch64
  • nss-softokn-3.79.0-14.el9.aarch64
  • nss-softokn-freebl-3.79.0-14.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
  • nss-util-3.79.0-14.el9.aarch64
(dependency) nss 3.79.0-14.el9 aarch64 1.7 MB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
(dependency) nss-softokn 3.79.0-14.el9 aarch64 1.4 MB Required by:
  • nss-3.79.0-14.el9.aarch64
(dependency) nss-softokn-freebl 3.79.0-14.el9 aarch64 672.3 kB Required by:
  • nss-softokn-3.79.0-14.el9.aarch64
(dependency) nss-sysinit 3.79.0-14.el9 aarch64 69.5 kB Required by:
  • nss-3.79.0-14.el9.aarch64
(dependency) nss-util 3.79.0-14.el9 aarch64 216.1 kB Required by:
  • nss-3.79.0-14.el9.aarch64
  • nss-softokn-3.79.0-14.el9.aarch64
  • nss-softokn-freebl-3.79.0-14.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
(dependency) numactl-libs 2.0.14-7.el9 aarch64 69.1 kB Required by:
  • ucx-1.13.0-1.el9.aarch64
(dependency) ocaml-srpm-macros 6-6.el9 noarch 745.0 B Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) openblas-srpm-macros 2-11.el9 noarch 104.0 B Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) openldap 2.6.2-3.el9 aarch64 1020.1 kB Required by:
  • libcurl-7.76.1-22.el9.aarch64
(required) openmpi 1:4.1.1-5.el9 aarch64 14.8 MB Required by:
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • openmpi-java-1:4.1.1-5.el9.aarch64
  • python3-openmpi-1:4.1.1-5.el9.aarch64
(required) openmpi-devel 1:4.1.1-5.el9 aarch64 2.0 MB Required by:
  • openmpi-1:4.1.1-5.el9.aarch64
(required) openmpi-java 1:4.1.1-5.el9 aarch64 63.5 kB Required by:
  • openmpi-java-devel-1:4.1.1-5.el9.aarch64
(required) openmpi-java-devel 1:4.1.1-5.el9 aarch64 2.8 MB
(required) opensm-devel 3.3.24-2.el9 aarch64 1.2 MB
(dependency) opensm-libs 3.3.24-2.el9 aarch64 271.2 kB Required by:
  • openmpi-1:4.1.1-5.el9.aarch64
  • opensm-devel-3.3.24-2.el9.aarch64
(dependency) openssh 8.7p1-28.el9 aarch64 1.9 MB Required by:
  • openssh-clients-8.7p1-28.el9.aarch64
(dependency) openssh-clients 8.7p1-28.el9 aarch64 2.0 MB Required by:
  • openmpi-1:4.1.1-5.el9.aarch64
(dependency) openssl 1:3.0.7-2.el9 aarch64 1.8 MB Required by:
  • pam-1.5.1-14.el9.aarch64
(dependency) openssl-libs 1:3.0.7-2.el9 aarch64 6.1 MB Required by:
  • coreutils-8.32-34.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libfido2-1.6.0-7.el9.aarch64
  • libssh-0.10.4-7.el9.aarch64
  • openldap-2.6.2-3.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • openssl-1:3.0.7-2.el9.aarch64
  • pam-1.5.1-14.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) p11-kit 0.24.1-2.el9 aarch64 1.7 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • gnutls-3.7.6-15.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) p11-kit-trust 0.24.1-2.el9 aarch64 528.7 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • gnutls-3.7.6-15.el9.aarch64
  • nss-3.79.0-14.el9.aarch64
(dependency) pam 1.5.1-14.el9 aarch64 4.4 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) pcre 8.44-3.el9.3 aarch64 554.0 kB Required by:
  • glib2-2.68.4-6.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) pcre2 10.40-2.el9 aarch64 650.1 kB Required by:
  • libselinux-3.5-0.rc2.1.el9.aarch64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.aarch64
(dependency) perl-Carp 1.50-460.el9 noarch 46.8 kB Required by:
  • perl-Class-Struct-0.66-480.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-480.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-File-Basename-2.85-480.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-480.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-POSIX-1.94-480.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-480.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-libs-4:5.32.1-480.el9.aarch64
  • perl-overloading-0.02-480.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-vars-1.05-480.el9.noarch
(dependency) perl-Class-Struct 0.66-480.el9 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-480.el9.noarch
(dependency) perl-Encode 4:3.08-462.el9 aarch64 9.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-libs-4:5.32.1-480.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Errno 1.30-480.el9 aarch64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
(dependency) perl-Exporter 5.74-461.el9 noarch 54.1 kB Required by:
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-480.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-480.el9.aarch64
  • perl-Fcntl-1.13-480.el9.aarch64
  • perl-File-Basename-2.85-480.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-480.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-480.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-480.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-480.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-libs-4:5.32.1-480.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Fcntl 1.13-480.el9 aarch64 73.2 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-480.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-POSIX-1.94-480.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
(dependency) perl-File-Basename 2.85-480.el9 noarch 15.0 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-File-Path 2.18-4.el9 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
(dependency) perl-File-Temp 1:0.231.100-4.el9 noarch 162.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-File-stat 1.09-480.el9 noarch 13.6 kB Required by:
  • perl-IO-1.43-480.el9.aarch64
(dependency) perl-Getopt-Long 1:2.52-4.el9 noarch 136.7 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Getopt-Std 1.12-480.el9 noarch 11.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-HTTP-Tiny 0.076-460.el9 noarch 146.6 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-IO 1.43-480.el9 aarch64 199.1 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Storable-1:3.21-460.el9.aarch64
(dependency) perl-IPC-Open3 1.21-480.el9 noarch 24.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-MIME-Base64 3.16-4.el9 aarch64 94.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-POSIX 1.94-480.el9 aarch64 258.2 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-PathTools 3.78-461.el9 aarch64 226.1 kB Required by:
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-libs-4:5.32.1-480.el9.aarch64
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Escapes 1:1.07-460.el9 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Pod-Perldoc 3.28.01-461.el9 noarch 167.0 kB Required by:
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-Pod-Simple 1:3.42-4.el9 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Pod-Usage 4:2.01-4.el9 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Scalar-List-Utils 4:1.56-461.el9 aarch64 148.1 kB Required by:
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-overload-1.31-480.el9.noarch
(dependency) perl-SelectSaver 1.02-480.el9 noarch 3.1 kB Required by:
  • perl-IO-1.43-480.el9.aarch64
(dependency) perl-Socket 4:2.031-4.el9 aarch64 141.9 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
(dependency) perl-Storable 1:3.21-460.el9 aarch64 242.9 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
(dependency) perl-Symbol 1.08-480.el9 noarch 7.7 kB Required by:
  • perl-File-stat-1.09-480.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-SelectSaver-1.02-480.el9.noarch
(dependency) perl-Term-ANSIColor 5.01-461.el9 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Term-Cap 1.17-460.el9 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-Text-ParseWords 3.30-460.el9 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
(dependency) perl-Text-Tabs+Wrap 2013.0523-460.el9 noarch 24.2 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-Time-Local 2:1.300-7.el9 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.076-460.el9.noarch
(dependency) perl-constant 1.33-461.el9 noarch 26.5 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-480.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-if 0.60.800-480.el9 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-interpreter 4:5.32.1-480.el9 aarch64 169.1 kB Required by:
  • kernel-srpm-macros-1.0-11.el9.noarch
  • mpich-3.4.2-1.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • openmpi-java-devel-1:4.1.1-5.el9.aarch64
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-libs 4:5.32.1-480.el9 aarch64 8.6 MB Required by:
  • openmpi-java-devel-1:4.1.1-5.el9.aarch64
  • perl-Carp-1.50-460.el9.noarch
  • perl-Class-Struct-0.66-480.el9.noarch
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-Errno-1.30-480.el9.aarch64
  • perl-Exporter-5.74-461.el9.noarch
  • perl-Fcntl-1.13-480.el9.aarch64
  • perl-File-Basename-2.85-480.el9.noarch
  • perl-File-Path-2.18-4.el9.noarch
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-480.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Getopt-Std-1.12-480.el9.noarch
  • perl-HTTP-Tiny-0.076-460.el9.noarch
  • perl-IO-1.43-480.el9.aarch64
  • perl-IPC-Open3-1.21-480.el9.noarch
  • perl-MIME-Base64-3.16-4.el9.aarch64
  • perl-POSIX-1.94-480.el9.aarch64
  • perl-PathTools-3.78-461.el9.aarch64
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
  • perl-Scalar-List-Utils-4:1.56-461.el9.aarch64
  • perl-SelectSaver-1.02-480.el9.noarch
  • perl-Socket-4:2.031-4.el9.aarch64
  • perl-Storable-1:3.21-460.el9.aarch64
  • perl-Symbol-1.08-480.el9.noarch
  • perl-Term-ANSIColor-5.01-461.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-ParseWords-3.30-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
  • perl-constant-1.33-461.el9.noarch
  • perl-if-0.60.800-480.el9.noarch
  • perl-interpreter-4:5.32.1-480.el9.aarch64
  • perl-mro-1.23-480.el9.aarch64
  • perl-overload-1.31-480.el9.noarch
  • perl-overloading-0.02-480.el9.noarch
  • perl-parent-1:0.238-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
  • perl-subs-1.03-480.el9.noarch
  • perl-vars-1.05-480.el9.noarch
Recommended by:
  • perl-PathTools-3.78-461.el9.aarch64
(dependency) perl-mro 1.23-480.el9 aarch64 82.3 kB Required by:
  • perl-overload-1.31-480.el9.noarch
(dependency) perl-overload 1.31-480.el9 noarch 71.1 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-File-stat-1.09-480.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
(dependency) perl-overloading 0.02-480.el9 noarch 5.8 kB Required by:
  • perl-overload-1.31-480.el9.noarch
(dependency) perl-parent 1:0.238-460.el9 noarch 9.3 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Temp-1:0.231.100-4.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Time-Local-2:1.300-7.el9.noarch
(dependency) perl-podlators 1:4.14-460.el9 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Usage-4:2.01-4.el9.noarch
(dependency) perl-srpm-macros 1-41.el9 noarch 862.0 B Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) perl-subs 1.03-480.el9 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) perl-vars 1.05-480.el9 noarch 4.8 kB Required by:
  • perl-Encode-4:3.08-462.el9.aarch64
  • perl-File-Path-2.18-4.el9.noarch
  • perl-Getopt-Long-1:2.52-4.el9.noarch
  • perl-Pod-Escapes-1:1.07-460.el9.noarch
  • perl-Pod-Perldoc-3.28.01-461.el9.noarch
  • perl-Pod-Simple-1:3.42-4.el9.noarch
  • perl-Term-Cap-1.17-460.el9.noarch
  • perl-Text-Tabs+Wrap-2013.0523-460.el9.noarch
  • perl-podlators-1:4.14-460.el9.noarch
(dependency) pkgconf 1.7.3-10.el9 aarch64 99.8 kB Required by:
  • pkgconf-pkg-config-1.7.3-10.el9.aarch64
(dependency) pkgconf-m4 1.7.3-10.el9 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.7.3-10.el9.aarch64
(dependency) pkgconf-pkg-config 1.7.3-10.el9 aarch64 1.2 kB Required by:
  • libfabric-devel-1.15.1-1.el9.aarch64
  • libxcrypt-devel-4.4.18-3.el9.aarch64
  • mpich-devel-3.4.2-1.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
(dependency) pmix 3.2.3-3.el9 aarch64 2.5 MB Required by:
  • openmpi-1:4.1.1-5.el9.aarch64
(dependency) popt 1.18-8.el9 aarch64 139.1 kB Required by:
  • rpm-4.16.1.3-22.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
(dependency) procps-ng 3.3.17-11.el9 aarch64 1.7 MB Required by:
  • environment-modules-5.0.1-2.el9.aarch64
(dependency) publicsuffix-list-dafsa 20210518-3.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.aarch64
(dependency) python-srpm-macros 3.9-52.el9 noarch 36.2 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) python3 3.9.16-1.el9 aarch64 83.7 kB Required by:
  • crypto-policies-scripts-20221215-1.git9a18988.el9.noarch
  • fabtests-1.15.1-1.el9.aarch64
  • mpich-3.4.2-1.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • python3-mpich-3.4.2-1.el9.aarch64
  • python3-openmpi-1:4.1.1-5.el9.aarch64
Recommended by:
  • python3-libs-3.9.16-1.el9.aarch64
(dependency) python3-libs 3.9.16-1.el9 aarch64 32.8 MB Required by:
  • python3-3.9.16-1.el9.aarch64
(required) python3-mpich 3.4.2-1.el9 aarch64 99.0 B
(required) python3-openmpi 1:4.1.1-5.el9 aarch64 99.0 B
(dependency) python3-pip-wheel 21.2.3-6.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.16-1.el9.aarch64
(dependency) python3-setuptools-wheel 53.0.0-12.el9 noarch 549.4 kB Required by:
  • python3-libs-3.9.16-1.el9.aarch64
(dependency) qt5-srpm-macros 5.15.3-1.el9 noarch 492.0 B Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) readline 8.1-4.el9 aarch64 496.9 kB Required by:
  • gawk-5.1.0-6.el9.aarch64
  • lua-5.4.2-7.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) redhat-rpm-config 197-1.el9 noarch 186.7 kB Required by:
  • fonts-srpm-macros-1:2.0.5-7.el9.1.noarch
  • go-srpm-macros-3.0.9-9.el9.noarch
  • mpich-devel-3.4.2-1.el9.aarch64
  • python-srpm-macros-3.9-52.el9.noarch
(dependency) rpm 4.16.1.3-22.el9 aarch64 3.7 MB Required by:
  • efi-srpm-macros-4-9.el9.noarch
  • lua-srpm-macros-1-6.el9.noarch
  • redhat-rpm-config-197-1.el9.noarch
  • rpm-libs-4.16.1.3-22.el9.aarch64
(dependency) rpm-libs 4.16.1.3-22.el9 aarch64 798.4 kB Required by:
  • rpm-4.16.1.3-22.el9.aarch64
(dependency) rpm-mpi-hooks 8-3.el9 noarch 8.7 kB Required by:
  • mpich-devel-3.4.2-1.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
(dependency) ruby 3.0.4-160.el9 aarch64 141.3 kB Required by:
  • fabtests-1.15.1-1.el9.aarch64
(dependency) ruby-libs 3.0.4-160.el9 aarch64 15.2 MB Required by:
  • ruby-3.0.4-160.el9.aarch64
(dependency) rust-srpm-macros 17-4.el9 noarch 2.4 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) sed 4.8-9.el9 aarch64 814.2 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • environment-modules-5.0.1-2.el9.aarch64
  • krb5-libs-1.20.1-5.el9.aarch64
  • nss-sysinit-3.79.0-14.el9.aarch64
  • redhat-rpm-config-197-1.el9.noarch
  • systemd-libs-252-3.el9.aarch64
(dependency) setup 2.13.7-9.el9 noarch 708.9 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) shadow-utils 2:4.9-6.el9 aarch64 4.1 MB Required by:
  • libutempter-1.2.1-6.el9.aarch64
(dependency) sqlite-libs 3.34.1-6.el9 aarch64 1.2 MB Required by:
  • nss-softokn-3.79.0-14.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
(dependency) systemd-libs 252-3.el9 aarch64 1.9 MB Required by:
  • dbus-libs-1:1.12.20-7.el9.aarch64
  • libfido2-1.6.0-7.el9.aarch64
  • procps-ng-3.3.17-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) tcl 1:8.6.10-7.el9 aarch64 4.1 MB Required by:
  • environment-modules-5.0.1-2.el9.aarch64
(dependency) ttmkfdir 3.0.9-65.el9 aarch64 158.4 kB Required by:
  • xorg-x11-fonts-Type1-7.5-33.el9.noarch
(dependency) tzdata 2022g-2.el9 noarch 1.6 MB Required by:
  • glibc-common-2.34-54.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
(dependency) tzdata-java 2022g-2.el9 noarch 341.1 kB Required by:
  • java-11-openjdk-headless-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) ucx 1.13.0-1.el9 aarch64 2.2 MB Required by:
  • openmpi-1:4.1.1-5.el9.aarch64
(dependency) unzip 6.0-56.el9 aarch64 471.1 kB Required by:
  • zip-3.0-33.el9.aarch64
(dependency) util-linux 2.37.4-9.el9 aarch64 13.3 MB Required by:
  • openssh-8.7p1-28.el9.aarch64
(dependency) util-linux-core 2.37.4-9.el9 aarch64 2.1 MB Required by:
  • util-linux-2.37.4-9.el9.aarch64
(dependency) vim-filesystem 2:8.2.2637-16.el9 noarch 40.0 B Required by:
  • environment-modules-5.0.1-2.el9.aarch64
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.14.0-2.el9.aarch64
(dependency) xorg-x11-fonts-Type1 7.5-33.el9 noarch 863.3 kB Required by:
  • java-11-openjdk-1:11.0.18.0.9-0.3.ea.el9.aarch64
(dependency) xz-libs 5.2.5-8.el9 aarch64 201.0 kB Required by:
  • elfutils-libs-0.188-3.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • libxml2-2.9.13-3.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • systemd-libs-252-3.el9.aarch64
(dependency) zip 3.0-33.el9 aarch64 697.1 kB Required by:
  • redhat-rpm-config-197-1.el9.noarch
(dependency) zlib 1.2.11-36.el9 aarch64 230.0 kB Required by:
  • binutils-2.35.2-37.el9.aarch64
  • binutils-gold-2.35.2-37.el9.aarch64
  • cpp-11.3.1-4.3.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • curl-7.76.1-22.el9.aarch64
  • elfutils-libelf-0.188-3.el9.aarch64
  • elfutils-libs-0.188-3.el9.aarch64
  • file-libs-5.39-10.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • gcc-11.3.1-4.3.el9.aarch64
  • gcc-gfortran-11.3.1-4.3.el9.aarch64
  • glib2-2.68.4-6.el9.aarch64
  • libarchive-3.5.3-4.el9.aarch64
  • libcurl-7.76.1-22.el9.aarch64
  • libfontenc-1.1.3-17.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libssh-0.10.4-7.el9.aarch64
  • libxml2-2.9.13-3.el9.aarch64
  • llvm-libs-15.0.7-1.el9.aarch64
  • man-db-2.9.3-7.el9.aarch64
  • mkfontscale-1.2.1-3.el9.aarch64
  • openmpi-1:4.1.1-5.el9.aarch64
  • openmpi-devel-1:4.1.1-5.el9.aarch64
  • openssh-8.7p1-28.el9.aarch64
  • openssh-clients-8.7p1-28.el9.aarch64
  • openssl-libs-1:3.0.7-2.el9.aarch64
  • python3-libs-3.9.16-1.el9.aarch64
  • rpm-libs-4.16.1.3-22.el9.aarch64
  • ruby-3.0.4-160.el9.aarch64
  • ruby-libs-3.0.4-160.el9.aarch64
  • sqlite-libs-3.34.1-6.el9.aarch64
  • tcl-1:8.6.10-7.el9.aarch64
  • ttmkfdir-3.0.9-65.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
Page refreshed at 1 February 2023 04:23 UTC.